PENGADIAN EMAS - Bug #15966

BE [GOLD BO] Transaction Monitoring Emas Screen
14 March 2023 11:52 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 March 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Found the issue in DDBO transaction monitoring in the amount field, the value is different from what is displayed in M2U as shown

below screenshot highlighted in red. Thank you
Should display 20,000 / 30,000 instead of 920,000.

Please view attached

History

#1 - 14 March 2023 05:04 PM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 0 to 100

fixed. please try with new records

#2 - 14 March 2023 05:09 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

tested good

Files
DDBO.PNG 28.2 KB 14 March 2023 AMARBEER SINGH SIDHU amar.beer
M2U.PNG 111 KB 14 March 2023 AMARBEER SINGH SIDHU amar.beer

02 May 2025

1/1



http://www.tcpdf.org

